/* Localized versions of Info.plist keys */

CFBundleName = "nanolib";
CFBundleShortVersionString = "nanolib version 0.0.0";
CFBundleGetInfoString = "nanolib version 0.0.0, Copyright 2003, El Gato LLC";